/*
 Theme Name:   ROAR! v1
 Theme URI:    http://www.leannecampbell.com.au/
 Description:  Child Theme based on Twenty Fifteen
 Author:       Budi Hariyanto
 Author URI:   https://twitter.com/djenggoat
 Template:     twentyfifteen
 Version:      1.0.0
 Tags:         light, blue, responsive-layout
 Text Domain:  leannecampbell-v1
*/
body {
	background: #fff;
	color: #000;
	font-family: "PT Sans", Helvetica, Arial, sans-serif;
}

/* Font Loader */
.wf-loading,
.wf-inactive {
  font-family: Helvetica, Arial, Tahoma, sans-serif;
}
.wf-didactgothic-n4-loading,
.wf-didactgothic-n4-inactive {
  font-family: Helvetica, Arial, Tahoma, sans-serif;
}

/* CUSTOM STYLES */
.screen-reader-text { display: none; }
a {
	color: #ef5d98;
}
a:hover,
a:focus {
	text-decoration: underline;
	color: #80b5e1;
}
blockquote {
    border-left: 0;
    font-size: 14px;
    margin: 0 0 30px;
    padding: 0;
	font-style: italic;
}
label {
	font-weight: normal;
}
h1,
h2 {
	font-family: "Montserrat", Helvetica, Arial, sans-serif;
}
.btn {
	font-family: "Montserrat", Helvetica, Arial, sans-serif;
	font-weight: 700;
}
.btn-lg { font-size: 17px; }
.btn-jumbo {
	letter-spacing: 1px;
	font-size: 23px;
	padding: 15px 20px;
}

.btn-theme-default,
.btn-theme-primary,
input[type="submit"],
button {
	background-color: #ef5d98;
	color: #fff;
	text-transform: uppercase;
	border-radius: 0;
	border-color: #ef5d98;
}
.btn-theme-default:hover,
.btn-theme-default:focus,
.btn-theme-primary:hover,
.btn-theme-primary:focus,
input[type="submit"]:hover,
input[type="submit"]:focus,
button:hover,
button:focus {
	border-color: #80b5e1;
	background-color: #80b5e1;
	color: #fff;
}
input[type="submit"],
button {
  border: 0;
  padding: 6px 30px;
}
.form-control {
	border-radius: 0;
}

.social-links {
	text-transform: uppercase;
	font-size: 16px;
	font-weight: 700;
}
.social-links > a {
  display: inline-block;
  color: #ef5d98;
  margin: auto;
  text-align: center;
  vertical-align: center;
  font-size: 16px;
  line-height: 1.1;
  padding-top: 6px;
  width: 16px;
  height: 16px;
}
.social-links > a:hover,
.social-links > a:focus {
	color: #fff;
}

/* SITE HEADER */
.site-banner {
	background-color: #154a8c;
	height: 210px;
}
.site-banner .banner-text {
	text-align: center;
	margin-top: 10px;
	padding-top: 25px;
	padding-bottom: 25px;
}
.site-banner .social-links {
	color: #ef5d98;
	letter-spacing: 2px;
}
.site-banner .tag-line {
	font-size: 22px;
	text-transform: uppercase;
	font-weight: 700;
	line-height: 1.3;
	padding-top: 15px;
	padding-bottom: 15px;
}
.site-banner .site-name {
	font-size: 18px;
	color: #ef5d98;
	font-weight: 700;
	letter-spacing: 8px;
	text-transform: uppercase;
}
.site-banner .image-sprite {
	position: relative;
}
.site-banner .leanne,
.site-banner .roar {
	display: block;
	position: absolute;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 50% 0%;
}
.site-banner .leanne {
	right: 20px;
	top: 0;
	width: 335px;
	height: 210px;
	z-index: 100;
}
.site-banner .roar {
	left: 20px;
	top: 0;
	width: 329px;
	height: 225px;
	z-index: 101;
}
.site-header-wrapper {

}
.site-branding {

}
.site-branding .site-title,
.site-branding .site-description {
	display: none;
}
.logo {
	margin: auto;
}
.header-nav {
	margin-top: 45px;
}
.navbar-custom .navbar-brand {
	font-family: "Montserrat", Helvetica, Arial, sans-serif;
	color: #ef5d98;
	text-transform: uppercase;
}
.navbar-custom .navbar-brand:hover,
.navbar-custom .navbar-brand:focus {
	color: #fff;
}
.header-nav .navbar-default {
  /*background-color: transparent;*/
  border-color: transparent;
	font-family: "Montserrat", Helvetica, Arial, sans-serif;
	font-weight: 700;

}

/* CONTENT */
.site-content {

}
.content-area {
	background-color: #fff;
}
.hentry {
	margin: 0 auto;
	padding-bottom: 25px;
}
.hentry p {
	margin-bottom: 15px;
}
.page-header {
	margin: 0 0 25px 0;
	border: 0;
}
.page-header .page-title {
	margin-top: 0;
	font-size: 13px;
	color: #555;
}
.page .entry-title {
	font-size: 22px;
	font-weight: 700;
	text-transform: uppercase;
	color: #00aeef;
	text-align: center;
	margin-bottom: 25px;
	margin-top: 0;
}
.hentry h2 {
	font-size: 20px;
	font-weight: 700;
}
.hentry .sub-heading,
.programs-events h2 {
	border: 1px solid #8e8e8e;
	border-left: 0;
	border-right: 0;
	padding: 12px 15px 15px 15px;
	margin-top: 35px;
	margin-bottom: 25px;
}
.hentry .highlight {
	color: #00aeef;
	font-size: 15px;
	font-weight: bold;
}
.featured-image {
	height: 350px;
	width: 100%;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-size: cover;
	background-color: transparent;
}
img.alignleft {
	float: left;
    margin-bottom: 20px;
    margin-right: 20px;
}
.hentry img {
	max-width: 100%;
	height: auto;
}
.programs-events .btn {
	margin-top: 45px;
	margin-bottom: 45px;
}
.no-page-title .entry-header {
	display: none;
}

.contact-form .btn-theme-primary {
	padding-left: 35px;
	padding-right: 35px;
}

/* BLOG POSTS */
.loop-entry {
	border-bottom: 1px solid #8e8e8e;
	margin-bottom: 25px;
}
.loop-entry:last-child {
	border-bottom: 0;
}
.hentry .entry-title {
	font-size: 24px;
	font-weight: 700;
	color: #ef5d98;
	margin-bottom: 5px;
	margin-top: 0;
	line-height: 1.5;
}
.page .hentry .entry-title {
	margin-bottom: 25px;
}
.single-post .entry-content {
	text-align: justify;
}
.single-post .hentry .entry-meta {
	margin-bottom: 25px;
}
.single-post .hentry .entry-meta .screen-reader-text {
	display: inline;
}
.posted-on time:last-child {

}
.posted-on .updated { display: none; }
.posted-on .published.updated { display: inline; }
.comments-link:before {
	content: " | ";
}
.posted-on a {
	color: #525252;
}
.single-post .hentry .entry-meta .author:before {
	content: " by ";
}
.single-post .hentry .entry-meta .author > .screen-reader-text {
	display: none;
}
.hentry .entry-meta .cat-links:before {
    content: " in ";
}
.more-link {
	color: #464646;
	font-weight: bold;
}
.edit-link a {
	background-color: #1b75bc;
	color: #fff;
	text-transform: lowercase;
	padding: 10px;
	margin-left: 5px;
	font-size: 12px;
}

.nav-links, .navigation.post-navigation {
  clear: both;
  float: none;
  margin: auto;
  height: 100%;
  line-height: 1;
  padding-bottom: 15px;
}
.nav-links {
  padding-left: 0;
  padding-right: 0;
}
.nav-links .nav-previous {
  display: block;
  float: left;
  width: 50%;
  margin-bottom: 15px;
}
.nav-links .nav-next {
  float: right;
  text-align: right;
}
.nav-links a .meta-nav {
  font-size: 12px;
  text-transform: lowercase;
  display: block;
  color: #999;
  margin-bottom: 5px;
}
.nav-links a:hover,
.nav-links a:focus {
  text-decoration: none;
}

.paging-navigation {
	padding-left: 25px;
	padding-right: 25px;
	text-align: center;
}
.pagination { margin-top: 0; }
.pagination > li > a,
.pagination > li > span {
  color: #999;
  background-color: transparent;
  border: 0;
  font-size: 15px;
}
.pagination > li > a:hover,
.pagination > li > a:focus,
.pagination > li > span:hover,
.pagination > li > span:focus,
.pagination > li > .current {
  color: #000;
  background-color: transparent;
  border:0;
}

/* COMMENTS */
.post-comments {
	padding: 0 0 25px 0;
}
.comments-title,
.comment-reply-title {
	border: 1px solid #8e8e8e;
	border-left: 0;
	border-right: 0;
	padding: 28px 0 30px 0;
	margin-bottom: 25px;
	margin-top: 0;
	font-size: 20px;
	font-weight: 700;
	text-transform: uppercase;
}
.comments-link {
  text-transform: none;
}
.comments-area {
  padding-top: 15px;
  margin-bottom: 45px;
}
#comments {
  margin-top: 5px;
  margin-bottom: 25px;
  clear: both;
  float: none;
}
.comments-area .comment-reply-title {
  display: block;
}
.comment-respond {
  padding-top: 0;
  padding-bottom: 25px;
}
#cancel-comment-reply-link {
  font-weight: normal;
  text-transform: lowercase;
  text-decoration: underline;
  color: #999;
  font-size: 11px;
}
.comment-body .reply {
  margin-left: 10px;
}
.comment-body .reply .comment-reply-link {
  text-decoration: none;
}
.comment-form textarea {
	height: 100px;
}
.comment-list,
.commentlist {
	margin: 25px 0;
	padding: 0;
}
.comment-list li,
.commentlist li {
	list-style: none;
}
.comment .vcard {
  margin-top: 15px;
  padding-left: 15px;
  font-size: 13px;
}
.comment .vcard a { text-decoration: none; color: #464646; }
.comment .vcard a:hover,
.comment .vcard a:focus {
  text-decoration: underline;
}
.comment .vcard .avatar {
	margin-right: 10px;
}
.comment .vcard cite {
	font-style: normal;
	font-weight: normal;
}
.comment-text {
  position: relative;
  padding: 15 0 5px 0;
  border-bottom: 1px solid #eee;
}
.comment-body p {
	margin-bottom: 10px;
}
.comment-body {
  margin-bottom: 20px;
}

/* SIDEBAR */
.no-banner-image .secondary {
	padding-right: 0;
}
.secondary .widget {
	margin-bottom: 25px;
}
.secondary .widget-title {
	color: #00aeef;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: 700;
	margin-bottom: 5px;
}
.secondary ul {
	margin: 0;
	padding: 0;
}
.secondary ul li {
	list-style: none;
	margin-bottom: 5px;
}
.secondary a {
	color: #5f5f5f;
}

.secondary .search-form {
	margin-top: 0;
	margin-bottom: 35px;
}
.secondary .search-form label {
	display: none;
}
.search-form .input-group .form-control {

}
.search-form .form-control::-webkit-input-placeholder {
  color: #999;
}
.search-form .form-control:-moz-placeholder { /* Firefox 18- */
  color: #999;
}
.search-form  .form-control::-moz-placeholder {  /* Firefox 19+ */
  color: #999;
}
.search-form  .form-control:-ms-input-placeholder {
  color: #999;
}

.search-form .input-group-btn .btn-default {
    background-color: #00aeef;
	border-color: #00aeef;
    color: #fff;
	border-radius: 0;
}
.search-form .input-group-btn .btn-default:hover,
.search-form .input-group-btn .btn-default:focus {
	background-color: #1b75bc;
	border-color: #1b75bc;
}

/* BLOCKS */
.block {
	border-bottom: 0;
	/*min-height: 90vh;
	padding-top: 70px;*/
}
.block .container {
	padding-top: 0;
	padding-bottom: 45px;
	background-repeat: no-repeat;
}
.block .container ul {
	margin-top: 25px;
}
.block .container li {
	font-size: 15px;
	margin-bottom: 10px;
}
.block h2 {
	text-transform: uppercase;
	color: #000;
	font-weight: 700;
	font-size: 35px;
	margin-bottom: 35px;
}
.block h3 {
	color: #ef5d98;
	text-transform: none;
	font-size: 24px;
	font-weight: 700;
	margin-top: 25px;
}
.block .block-content {
	text-align: justify;
}
.block .block-content-wrapper {
	background-repeat: no-repeat;
}
.block .block-title {
	letter-spacing: 5px;
	font-size: 39px;
	color: #ef5d98;
	font-weight: 700;
	text-align: center;
	text-transform: uppercase;
	margin-bottom: 45px;
	margin-top: 35px;
}
.page-intro {
	background: #fff no-repeat 0% 0%;
	color: #000;
	border: 0;
	padding-top: 70px;
	text-align: center;
	font-size: 16px;
}
.page-intro .container {
	background-position: 0% 0%;
	background-repeat: no-repeat;
}
.page-about-the-book,
.page-testimonial,
.page-order-the-book,
.site-banner {
	color: #fff;
	background-color: #154a8c;
}
.page-intro h1,
.page-intro h2 {
	color: #ef5d98;
	font-weight: 700;
	font-size: 22px;
	margin-bottom: 15px;
	font-family: "PT Sans", Helvetica, Arial, sans-serif;
}
.page-intro h2 {
  color: #154a8c;
  text-transform: none;
  margin-top: 0;
}
.page-intro h3 {
	font-size: 60px;
	color: #000;
	font-weight: 700;
	font-family: "Montserrat", Helvetica, Arial, sans-serif;
}
.page-intro h3 em {
	font-style: normal;
	font-size: 18px;
	font-weight: 400;
	text-transform: none;
	font-family: "PT Sans", Helvetica, Arial, sans-serif;
}
.page-intro blockquote {
	font-weight: 700;
	font-size: 16px;
}

.page-about-the-book .block-content {
	padding-left: 270px;
	min-height: 430px;
}

.page-what-to-get .block-content-wrapper {
	background-position: 100% 45px;
}
.page-what-to-get .block-content {
	padding-right: 310px;
	min-height: 540px;
}

.page-testimonial blockquote {
	font-size: 18px;
	margin-bottom: 35px;
}

.page-about-leanne-campbell {
	font-size: 16px;
}

.page-order-the-book .block-content {
	padding-top: 50px;
	font-size: 24px;
}
.page-order-the-book .block-content img {
	margin-top: -50px;
}
.page-order-the-book .btn {
	margin-top: 50px;
}

.form-container {
	padding: 35px;
	background-color: #eee;
	border: 1px solid #e1e1e1;
}
.form-container:after,
.gallery .gallery-item:after {
	display: block;
	width: 100%;
	height: 11px;
	margin-top: 30px;
	margin-bottom: -47px;
	margin-left: -25px;
	content: " ";
	background: transparent url(images/shadow.png) no-repeat 0 0;
}
.form-container .btn {
	background-color: #ef5d98;
	border-color: #ef5d98;
	border-radius: 0;
}
.form-container .btn:hover,
.form-container .btn:focus {
	background-color: #80b5e1;
	border-color: #80b5e1;
	border-radius: 0;
}
.gallery {
	margin-top: 35px;
}
.gallery .gallery-item {
	display: inline-block;
	width: 33%;
	padding: 15px;
	text-align: center;
	vertical-align: middle;
	margin-bottom: 25px;
	color: #000;
}
.gallery .gallery-item:after {
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 5px;
}
.gallery .gallery-item img {
	padding: 10px;
	max-width: 100%;
	height: auto;
	margin: 0;
}
.gallery .gallery-icon,
.gallery .gallery-item .gallery-caption {
	border: 1px solid #ddd;
	background-color: #fff;
}

.gallery .gallery-icon {
	border-bottom: 0;
}
.gallery .gallery-item .gallery-caption {
	border-top: 0;
	padding-bottom: 10px;
}

/* NEWSLETTER */
.newsletter-form-sidebar {
	text-align: center;
	background: transparent url(images/newsletter.jpg) no-repeat 50% 50%;
	background-size: cover;
	padding: 25px;
}
.newsletter-form-sidebar h2 {
	font-size: 14px;
	line-height: 1.5;
	font-weight: bold;
	text-transform: uppercase;
	color: #464646;
	margin-left: -10px;
	margin-right: -10px;
	margin-top: 0;
}
.newsletter-form-sidebar p {
	font-size: 13px;
}

/* FOOTER */
.footer {
	text-align: center;
}
.site-footer {
	padding-top: 25px;
	padding-bottom: 20px;
	color: #000;
}
.copyright {
	margin-bottom: 5px;
	font-size: 13px;
}
.ir {
	font-size: 13px;
}
.site-footer a {
	color: #000;
}
.site-footer a:hover {
	text-decoration: underline;
}
.site-footer .widget_nav_menu ul {
	text-align: center;
	margin: 0 auto 15px auto;
	padding: 0;
}
.site-footer .widget_nav_menu ul li {
	display: inline-block;
	text-transform: uppercase;
	padding: 0;
	margin: 0;
}
.site-footer .widget_nav_menu ul li a {
	margin-left: 15px;
	margin-right: 15px;
}
.site-footer .current_menu_item a,
.site-footer .current_page_item a {
	color: #444;
}

/* ContactForm7 */
span.wpcf7-not-valid-tip {
    color: #f00;
    display: block;
    font-size: 12px;
}
div.wpcf7-response-output {
    margin: 15px auto;
    padding: 8px 15px;
}
div.wpcf7-mail-sent-ok {
	background-color: #398f14;
	color: #fff;
	border: 0;
}
div.wpcf7-mail-sent-ng {
	background-color: #ff0000;
	color: #fff;
	border: 0;
}
div.wpcf7-spam-blocked {
	background-color: #ffa500;
	color: #fff;
	border: 0;
}
div.wpcf7-validation-errors {
    background-color: #f00;
	color: #fff;
	border: 0;
}

/*** Override Checkout Fields - when only ship to only specific country ***/
#billing_country_field strong,
#shipping_country_field strong {
  float: left;
  margin-left: 15px;
}
@media (max-width: 767px) {
  #billing_country_field label,
  #shipping_country_field label {
    float: none;
	width: 100%;
	clear: both;
  }
  #billing_country_field strong,
  #shipping_country_field strong {
	margin-left: 0;
  }
}

/* RESPONSIVE */
@media (max-width: 480px) {
	.gallery .gallery-item {
		width: 100%;
	}
	.block .block-content-wrapper {
		background-image: none !important;
	}
	.block .block-content {
		margin: auto;
		width: 100% !important;
	}
}
@media (max-width: 505px) {
	.page-intro {
		padding-top: 0;
	}
	.page-intro .container {
		background-size: auto 320px !important;
	}
	.page-intro .hentry {
    margin-left: auto;
    margin-right: auto;
    margin-top: 330px;
    padding-left: 0 !important;
    width: 100% !important;
	}
}
@media (max-width: 640px) {
	.block .block-title {
		letter-spacing: 0;
		font-size: 31px;
	}
	.page-order-the-book .block-content {
    font-size: 18px;
	}
}

@media (max-width: 634px) {
	.site-banner .banner-text {
    left: 0;
		right: 0;
		top: 200px;
		position: absolute;
    margin-top: 0;
		padding: 15px;
    padding-bottom: 25px;
    padding-top: 0;
    width: 100% !important;
	}
	.site-banner .roar {
		width: 250px !important;
	}
	.site-banner .tag-line {
    color: #154a8c;
	}
	.site-content {
    margin-top: 200px !important;
	}
	.woocommerce-account .site-content {
		margin-top: 50px !important;
	}
	.woocommerce-account .site-banner .banner-text {
		display: none;
	}
	.social-links > a:hover,
	.social-links > a:focus {
		color: #000;
	}
}

@media (max-width: 406px) {
	.site-banner .roar {
		width: 130px !important;
		left: 0 !important;
	}
}

@media (max-width: 767px) {
	.navbar-brand {
		padding: 5px 15px;
	}
	.navbar-brand > img {
		max-width: 100%;
		height: 38px;
	}
	.navbar-toggle {
		background-color: #000;
		background-image: none;
		border: 1px solid #000;
		border-radius: 0;
		color: #00aeef;
	}
	.navbar-default .navbar-toggle:hover,
	.navbar-default .navbar-toggle:focus {
		background-color: #00aeef;
	}
	.navbar-default .navbar-toggle {
		border-color: #000;
	}
	.navbar-default .navbar-toggle .icon-bar {
		background-color: #00aeef;
	}
	.navbar-default .navbar-toggle:hover .icon-bar,
	.navbar-default .navbar-toggle:focus .icon-bar {
		background-color: #fff;
	}
	.header-nav .navbar-default {
		border-bottom: 0;
		background-color: #000;
		z-index: 1001;
	}
	.navbar-default .navbar-collapse {
		border-color: transparent;
		float: none;
	}
	.navbar-default .navbar-nav > li > a {
		color: #fff;
	}
	.navbar-default .navbar-nav > li > a:hover,
	.navbar-default .navbar-nav > li > a:focus {
		color: #00aeef;
	}
	.navbar-default .navbar-nav > .active > a,
	.navbar-default .navbar-nav > .active > a:focus,
	.navbar-default .navbar-nav > .active > a:hover {
		background-color: #00aeef;
		color: #fff;
	}
	.navbar-default .navbar-nav > .open > a,
	.navbar-default .navbar-nav > .open > a:focus,
	.navbar-default .navbar-nav > .open > a:hover {
		background-color: transparent;
		color: #fff;
	}
	.navbar-default .navbar-nav .open .dropdown-menu > .active > a,
	.navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus,
	.navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover {
		background-color: #00aeef;
		color: #fff;
	}
	.navbar-default .navbar-nav .open .dropdown-menu > .active > a,
	.navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus,
	.navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover {
		background-color: #00aeef;
		color: #fff;
	}
	img.alignleft,
	img.alignright,
	img.aligncenter{
		float: none;
		margin: 15px auto;
		display: block;
	}
	.nav-links .nav-next {
		float: left;
		text-align: left;
	}
	.footer {
		margin-bottom: 0;
	}
	.site-footer .widget_nav_menu ul li a {
		line-height: 2;
	}
	.ir {
		display: block;
	}
	.gallery .gallery-item {
		width: 50%;
	}
	.gallery .gallery-item:after {
		width: 90%;
	}
	.secondary {
		margin-top: 35px;
	}
	.site-content {
		margin-top: 50px;
	}
	.page-intro .container {
		background-size: 40% auto;
	}
	.page-intro .hentry {
    margin-left: auto;
    margin-right: 0;
    padding-left: 0 !important;
    width: 60%;
	}
}

@media (min-width: 635px) and (max-width: 747px) {
	.site-banner .roar {
    width: 179px !important;
	}
}

@media (min-width: 768px) {
	/* PRIMARY NAV */
	.site-header .navbar-container {
		position: relative;
	}
	.site-header .navbar {
		min-height: 70px;
	}
	.site-header .navbar-brand {
		padding: 20px 15px;
	}
	.navbar-nav {
	  width: 100%;
	  text-align: justify;
	  padding-right: 0;
	  padding-left: 0;
	}
	.navbar-nav li {
	  float: none;
	}
	.navbar-nav li .caret {
	  display: none;
	}
	.nav > li {
	  display: inline-block;
	}
	.navbar-nav > li > a {
	  margin-left: 10px;
	  margin-right: 10px;
	  padding: 0;
	  padding-top: 5px;
	  padding-bottom: 5px;
	  letter-spacing: 1px;
	  text-transform: uppercase;
	}
	.navbar-default .navbar-nav > li > a {
	  color: #fff;
	  border-bottom: 2px solid transparent;

	}
	.site-header .navbar .navbar-collapse {
	  border: 0;
	  margin-top: 13px;
	  margin-bottom: 13px;
	}
	.site-header .navbar-default .navbar-nav > .open > a,
	.site-header .navbar-default .navbar-nav > .open > a:hover,
	.site-header .navbar-default .navbar-nav > .open > a:focus,
	.site-header .navbar-default .navbar-nav > .current-menu-parent > a,
	.site-header .navbar-default .navbar-nav > .current_page_parent > a,
	.site-header .navbar-default .navbar-nav > .current-page-ancestor > a,
	.site-header .navbar-default .navbar-nav > li > a:hover,
	.site-header .navbar-default .navbar-nav > li > a:focus,
	.site-header .navbar-default .navbar-nav > .active > a,
	.site-header .navbar-default .navbar-nav > .active > a:hover,
	.site-header .navbar-default .navbar-nav > .active > a:focus {
	  background-color: transparent;
	  color: #00aeef;
	  border-bottom: 2px solid #00aeef;
	}
	.site-header .navbar-default .dropdown-menu {
	  left: -1px;
	  padding: 5px 0 5px 0;
	  text-transform: uppercase;
	  border-radius: 0;
	}
	.site-header .navbar-default .dropdown-menu > li > a {
	  padding: 5px 20px;
	  color: #00aeef;
	}
	.site-header .navbar-default .dropdown-menu > .active > a,
	.site-header .navbar-default .dropdown-menu > .active > a:hover,
	.site-header .navbar-default .dropdown-menu > .active > a:focus {
	  background-color: transparent;
	  color: #00aeef;
	  text-decoration: underline;
	}
	.header-nav .navbar-custom {
		margin-top: 0;
		background-color: #154a8c;
	}
	.header-nav .navbar-custom .navbar-collapse {
		float: right;
	}
	.home .navbar-custom {
		background-color: transparent;
		margin-top: 45px;
	}
	.navbar-custom.navbar-shrink {
    -webkit-transition: background-color 0.3s;
    -moz-transition: background-color 0.3s;
    transition: background-color 0.3s;
    /* Force Hardware Acceleration in WebKit */
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
	margin-top: 0;
	background-color: #000;
  }
  .home .navbar-custom .navbar-brand { display: none; }
  .home .navbar-custom.navbar-shrink .navbar-brand { display: block; }
  .site-content {
	margin-top: 55px;
  }
	.home .site-content {
		margin-top: 0;
	}
	.gallery .gallery-item:after {
		width: 90%;
	}
	.the-content {
		padding-top: 55px;
		padding-bottom: 35px;
	}
	.hentry{
		margin: 0 0 25px 0;
	}
	.secondary {
		padding-top: 25px;
		padding-bottom: 35px;
	}
	.nav-links, .navigation.post-navigation {
		padding-bottom: 35px;
	}
}

@media (min-width: 768px) and (max-width: 990px) {
	.home .navbar-custom {
		margin-top: 0;
		text-align: right;
	}
	.home .site-header .navbar-nav,
	.home .site-header .navbar-collapse {
		text-align: right;
		width: 100%;
	}
	.home .site-header .navbar-shrink .navbar-nav,
	.home .site-header .navbar-shrink .navbar-collapse {
		text-align: left;
		width: 100%;
	}
}

@media (max-width: 850px) {
	.block .block-content-wrapper {
		background-size: 30%;
	}
	.page-about-the-book .block-content-wrapper {
		background-position: 0 50px;
	}
	.page-about-the-book .block-content {
		width: 70%;
		padding-left: 0;
		margin-left: auto;
	}
	.page-what-to-get .block-content-wrapper {
		background-position: 100% 100px;
	}
	.page-what-to-get .block-content {
		width: 70%;
		padding-right: 0;
		margin-right: auto;
	}
}

@media (max-width: 850px) {
	.page-intro h3 em {
		display: block;
	}
}

@media (max-width: 898px) {
	.site-banner .roar {
	    background-position: 0 100%;
	    background-size: contain;
	    height: 225px;
	    left: auto;
	    right: 160px;
	    top: 10px;
	    width: 229px;
	    z-index: 101;
	}
	.site-banner .leanne {
    height: 210px;
    right: 0;
    top: 0;
    width: 335px;
    z-index: 100;
	}
}

@media (min-width: 899px) and (max-width: 991px) {
	.site-banner .roar {
    background-position: 0 100%;
    background-size: contain;
    height: 225px;
    left: auto;
    right: 230px;
    top: 0;
    width: 229px;
    z-index: 101;
	}
}

@media (max-width: 991px) {
	.container {
		width: 100%;
	}
	.site-banner .banner-text {
    left: 0;
    margin-top: 10px;
    padding-bottom: 25px;
    padding-top: 25px;
    position: absolute;
    text-align: center;
    width: 50%;
	}
	.the-content {
		padding-top: 15px;
		margin-top: 15px;
		padding-bottom: 0;
	}
	.page-intro .hentry {
		padding-left: 380px;
	}
}

@media (min-width: 992px) {
	.secondary {
		margin-left: 0;
	}
	.the-content {
		padding-top: 15px;
	}
	.secondary {
		padding-top: 15px;
	}
	.page-intro .hentry {
		padding-left: 380px;
	}
	.block .block-content-wrapper {
	}
}

@media (min-width: 1024px) {
	.container { width: 1024px; }
	.block .container { width: 992px; }
}

@media (min-width: 1200px) {
  .container { width: 1054px; }
	.block .container { width: 992px; }
}
